## chainsaw migrate kuttl tests

Migrate KUTTL tests to Chainsaw

```
chainsaw migrate kuttl tests [flags]
```

### Options

```
      --cleanup   If set, delete converted files
  -h, --help      help for tests
      --save      If set, converted files will be saved
```

### SEE ALSO

* [chainsaw migrate kuttl](chainsaw_migrate_kuttl.md)	 - Migrate KUTTL resources to Chainsaw

